big {     font-size: 20px; 
          font-family: Tahoma, Verdana, Tahoma;
          font-weight: bold; 
          color: #ff8888 }

Input,textarea      {border-style: solid; border-width: 1; border-color:#000000; font-family: verdana,tahoma,arial; color: #333333; font-size: 12px;}
//textarea      {font-size:1em;}
input[disabled] {color:#b0b0b0}
#tta {border-style: solid; border-width: 1; border-color:#000000; font-family: verdana,tahoma,arial; color: #333333;}

#copy { font-size: 8pt; }

#chk { border-width: 0; }
#ttl { color: 000000; font-size: 22px }
#ttl7 { color: 000000; font-size: 17px }
#src { /*background-color: #f0f0ff;*/ }
#req { color: 000000}
#warn { color: ff0000; font-weight: bold;}
#warn2 { color: 000000; /*font-weight: bold;*/font-size: 11px}
#fnt      {font-size:7px;}
#fnt2      {font-size:10px;}
#fnt3      {font-size:11px; color: #566c7a; text-decoration: underline;}
#fnt4      {font-size:13px; color: #566c7a; text-decoration: underline;}
#fnt5      {font-size:13px; color: #566c7a; text-decoration: none;}
#fnt_a      {font-size:13px; color: #ff0000; text-decoration: none;}
#head1 {font-size: 30px; font-weight: bold; color: 000000;}
#head2 {font-size: 15px; font-weight: bold; color: 000000;}
#head3 {font-size: 13px; font-weight: bold; color: 000000; text-decoration: underline;}
#head4 {font-size: 13px; font-weight: bold; color: 000000; text-decoration: none;}
#head5 {font-size: 13px; font-weight: bold; color: #ff0000; text-decoration: none;}
#head6 {font-size: 13px; font-weight: bold; color: #003366; text-decoration: none;}
#head7 {font-size: 15px; font-weight: bold; color: #003366; text-decoration: none;}

#adv_pic {font-size: 12px; font-weight: bold; color: #003366; text-decoration: none;}
#adv_text {font-size: 12px;  font-weight: bold; color: #003366; text-decoration: none;}

#article {font-size: 14px; color: 000000; text-decoration: none;}
#sw  {font-size:13px; background-color: 888888; color: #ffffff; text-decoration: underline;/* font-weight: bold; */}
#intable {font-size:12px; color: #000000;}
.choice { font-size: 10px; color: 000000;}

tr.qqq:hover { color: 000000}

body {    
         color: #707070; 
/*         text-align: justify; */
         font-family: Verdana, Tahoma, "Courier Cyr";
         font-size: 12pt;
         background-attachment: fixed;
         background-image: url();

     }
table {  font-family: Verdana, Tahoma, "Courier Cyr";
         font-size: 9pt;
line-height: 1.1
/*         text-align: justify; */
     }
small {  font-size: 7pt; font-family: Verdana, Courier Cyr, Tahoma }
     }
#sm {  font-size: 8px; font-family: Verdana, Courier Cyr, Tahoma;
       color: #000000; }
     }
#sm2 {  font-size: 10px; font-family: Verdana, Courier Cyr, Tahoma;
       color: #000000; }
     }



a {color: #4040ff; font-family: Verdana, "Courier Cyr", Tahoma; font-size: 8pt; text-decoration: none; }
a:link {color: #4040ff; font-family: Verdana, "Courier Cyr", Tahoma; text-decoration: none; }
a:visited {color: #4040ff; font-family: Verdana, "Courier Cyr", Tahoma; text-decoration: none; }
a:active {color: #4040ff; font-family: Verdana, "Courier Cyr", Tahoma; text-decoration: none; }
a:hover {color: #ff4040; font-family: Verdana, "Courier Cyr", Tahoma; text-decoration: underline; }

.splCont{display:none;border:0px solid #cccccc;padding:3px 5px; font-size: 10px;}
.splLink {  font-size: 11px; font-family: Verdana, Courier Cyr, Tahoma; color: #0000ff !important; }

.headlink {color: #000 !important;}
.headlink:hover {text-decoration: none !important;}